Subject: Induction of Tom Wills to TI99HOF

From: "Jacques Groslouis" <[email-masked]>
Date: Wed, 25 Nov 2009 06:41:57 -0400

On behalf of my fellow members on the Board of Governors of the TI99'ers
Hall of Fame it is my pleasure to announce the induction of Tom Wills to
the TI99HOF.

Please take a moment to visit our site at www.ti99hof.org and read about the
many contributions that Tom and the other previous inductees have made to
the continuous enjoyment of our favourite little Home Computer.

Jacques

Nominate someone to the TI99HOF
Check out www.ti99hof.org